c_compiler:            # [osx]
  - clang_bootstrap    # [osx]
cxx_compiler:          # [osx]
  - clang_bootstrap    # [osx]

MACOSX_SDK_VERSION:    # [osx and x86_64]
  - 10.12              # [osx and x86_64]
